PHP Manual
Prev |  | Next

# imagecolorclosesthwb

(PHP 4 >= 4.0.1, PHP 5)

imagecolorclosesthwb -- Get the index of the color which has the hue, white and blackness nearest to the given color

## Description

int imagecolorclosesthwb ( resource image, int red, int green, int blue )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  An image resource, returned by one of the image creation functions, such as imagecreatetruecolor().

`red`

  Value of red component

`green`

  Value of green component

`blue`

  Value of blue component

Prev | Home | Next
imagecolorclosestalpha | Up | imagecolordeallocate